.footer {
    div {
        border-color: $blue-border;
    }
    .home {
        margin-top: 0px;
    }
    .footer-top {
        padding-top: 40px;
        padding-bottom: 90px; // 40px
        color: #fff;
        h5 {
            color: $blue-dark;
            font-weight: 700;
            font-size: 1.077rem;
        }
    }
    li {
        padding-top: 5px;
        font-size: 0.9231rem; 
    }
    a {
       
        &:hover {
            text-decoration: none;
        }
    }
}

.social-footer {
    border-bottom: 1px solid $blue-border;
    a {
        font-size: 22px;
        margin-right: 1.429rem;
        margin-bottom: 10px;
        display: block;
    }
}

// Fixed bottom footer
.footer-bottom {
    position: fixed;
    bottom: 0;
    background: $blue-dark;
    width: 100%;
    z-index: 10;
    a {
        &:hover {
            color: #fff;
        }
    }
}

// Sticky footer
html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 270px;
}

body.iframe-wrapper {
    margin-bottom: 0px;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 270px;
    color: #fff;
}
